body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,  sans-serif;
	font-size: 12px;
	line-height: 140%;
}

img {border-style: none;}

a:link {
	color: #333333;
	font-weight:bold;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	font-weight:bold;
	color: #777777;
}
a:hover {
	text-decoration: none;
	color: #FF33CC;
}
a:active {
	text-decoration: none;
}

a:link.no-deco {
	text-decoration: none;
}

a:visited.no-deco {
	text-decoration: none;
}

.linkmore {font-weight: normal;}


.borderheight01 {
	background-image: url("../images/border_height.gif");
	background-repeat: repeat-y;
}

.shadow01 {
	background-image: url("../images/shadow_r.gif");
	background-repeat: repeat-y;
}

.shadow02 {
	background-image: url("../images/shadow_b.gif");
	background-repeat: repeat-x;
}

.shadow03 {
	background-image: url("../images/shadow_rb.gif");
	background-repeat: no-repeat;
}

.newmark {
	color: #FF0000;
	font-weight: bold;
	font-size: 85%;
	margin-left: 5px;
	white-space: nowrap;
}

.color_point {
	color: #FF3399;
	font-size: 90%;
}

.titleunder1 {
	padding: 15px 20px 10px;
}

.yotei {color: #CC0000;}

input.imeon {ime-mode: active;}
input.imeoff {ime-mode: disabled;}


/*===コンテンツバック（HELPほか）===*/
.baseback01 {
	background-image: url("../images/baseback.gif");
	background-repeat: repeat-y;
}

/*=========グローバルヘッダー===================================*/

.gl_headlogo {
	padding: 3px 0px 0px 0px;
}

.gl_headtext1 {
	padding: 0px 10px 0px 0px;
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
}

.gl_headtext2 {
	padding: 7px 10px 0px 0px;
	text-align: right;
	white-space: nowrap;
}

/*====移動ナビゲーション======================================*/

.navi_prevbtn {
	padding: 5px 0px 5px;
	text-align: center;
}

.navi_nextbtn {
	padding: 5px 0px 5px;
	text-align: center;
}

.navi_centertext {
	padding: 5px 5px 5px;
	text-align: center;
}

/*======各ページのタイトルアンダーライン======================*/

.ttlborder6699cc {background-color: #6699CC;}


/*=========書籍一覧=============================================*/

.listcover {
	padding: 0px 0px 5px;
	vertical-align: top;
	text-align: center;
}


/*-----　まとめて購入部分　-----*/

.listmc-shinkan {background-color: #FFCCCC; text-align: center;}
.listmd-shinkan {background-color: #FF3399;}

.listmc-osusume {background-color: #FFCCFF; text-align: center;}
.listmd-osusume {background-color: #996699;}

.listmc-searchresult {background-color: #FFCCCC; text-align: center;}
.listmd-searchresult {background-color: #FF3399;}

/*======雑誌一覧=============================*/



.maglineup01 {
	vertical-align: top;
	padding: 0px;
	text-align: right;
}
.maglineup02 {
	padding: 5px 10px 5px;
	vertical-align: top;
}
.maglineup03 {
	vertical-align: top;
	padding: 5px 0px 5px;
}

.maglineupline {
	background-color: #666666;
}

/*====書籍詳細===============================*/

.kanren01 {
	vertical-align: top;
	padding: 0px 0px 5px;
	text-align: left;
}

.kanren02 {
	vertical-align: top;
	padding: 0px 0px 0px 5px;
	text-align: left;
}

.kanren03 {
	vertical-align: top;
	padding: 10px 0px 5px 5px;
	text-align: left;
}

.bookdblk01 {
	padding: 5px 10px 0px 20px;
}

.bookdblk02 {
	padding: 0px 10px 0px 20px;
}


.bookdblkinfo {
	padding: 0px 0px 0px 0px;
}

.bookdblkinfotop {
	padding: 10px 0px 0px 0px;
}

.bookdblkzaiko {
	padding: 10px 0px 0px 0px;
}

.bookdblkborder {
	background-image: url("../images/border.gif");
	background-repeat: repeat-x;
}



/*====書籍目次===============================*/

.bookmokuji01 {
	vertical-align: bottom;
	padding: 10px 10px 0px 0px;
	text-align: right;
}

.bookmokuji02 {
	vertical-align: bottom;
	padding: 0px 0px 0px 10px;
	text-align: left;
}


/*====書籍検索===============================*/

.searchbar {
	padding: 3px 10px 3px 10px;
	color: #FFFFFF;
	background-color: #FF6699;
}

.searchtext01 {
	padding: 10px 10px 10px 30px;
}

.searchtext02 {
	padding: 0px 10px 0px 30px;
}

.searchbox01 {
	padding: 2px 0px 2px 0px;
	background-color: #FFCCCC;
}

.searchbox02 {
	padding: 0px;
	background-color: #FFCCCC;
	text-align: center;
}

.searchbox03 {
	padding: 2px 10px 2px 0px;
	background-color: #FFCCCC;
	text-align: right;
}

.searchgl {
	padding: 15px 0px 0px 15px;
	background-image: url("../images/searchgenback.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
}

.searchgm {
	padding: 5px 0px 0px 30px;
}

.searchsr {
	padding: 5px 0px 0px 30px;
}


/*====トピックスページ==========================*/

.topititleline {
	background-color: #FF3399;
}

.topitxt01 {
	padding: 15px 10px 0px 30px;
	text-align: left;
	font-weight: normal;
}

.topitxt02 {
	padding: 10px 10px 15px 50px;
	text-align: left;
	font-weight: normal;
}

/*====近刊のアイテムなしのメッセージ===============================*/

.noitemmsg01 {
	padding: 10px 50px 50px 50px;
	font-weight: bold;
}

/*====カートの中身===============================*/

.cartbtn01 {
	padding-top: 20px;
	text-align: center;
}

.carttourokubar01 {
	background-color: #6699CC;
	color: #FFFFFF;
	padding: 2px;
	text-align: center;
}



.cartinpl01 {
	padding: 5px 5px 5px;
	text-align: right;
}

.cartinpi01 {
	padding: 5px 5px 5px;
	text-align: left;
}

.cartinppt {
	font-size: 80%;
	color: #FF0000;
	margin-right:5px;
}

.carttext01 {
	padding: 10px;
	text-align: left;
}

.cartline01 {
	background-color: #6699CC;
}



/*===登録内容呼び出し／お届け先記入=============*/

.cartng01 {
	padding: 10px;
	text-align: center;
	color: #CC0000;
	font-weight: bold;
}

/*===ご注文完了================================*/

.cartorder01 {
	padding: 10px;
	text-align: center;
	color: #000066;
	font-weight: bold;
}

.cartorder02 {
	padding: 5px 5px 0px 5px;
	text-align: left;
	font-weight: bold;
}

.cartorder03 {
	padding: 5px 10px 0px 10px;
	text-align: left;
}

.cartorder04 {
	padding: 20px 10px 0px 10px;
	text-align: center;
}

/*===================================*/


.bookblock05 {
	padding: 5px 5px 5px;
	border-left: 4px solid #FF3399;
}

.border01 {
	background-color: #CCCCCC;
}

.border02 {
	background-color: #666666;
}

.matome01 {
	background-color: #CCFFCC;
	text-align: center;
}

.matome02 {
	background-color: #006600;
}







.listblock01 {
	padding: 5px 5px 5px;
}

.listblock02 {
	padding: 15px 5px 5px;
	text-align: left;
	vertical-align: bottom;
}

.listcovimg {
	border-style: none;
}


.listcoverimg01 {
	border: 1px solid #CCCCCC;
}

.listchosha01 {
	padding: 0px 5px 0px;
	text-align: right;
	vertical-align: bottom;
}



.listorder01 {
	text-align: right;
	padding: 0px 5px 0px;
	vertical-align: top;
}

.maglist09 {
	padding: 5px;
}

.kinkanlist01 {
	padding: 5px 5px 5px;
	vertical-align: top;
	height: 100%;
}



.listzaiko01 {
	padding: 10px 5px 0px;
	text-align: right;
	vertical-align: bottom;
	white-space:nowrap;
}

.listprice01 {
	padding: 5px;
	text-align: right;
	vertical-align: bottom;
}

.listhakko01 {
	padding: 5px;
	text-align: left;
	vertical-align: bottom;
}



/*====会員登録===============================*/

.btnleft01 {
	padding: 5px;
	text-align: center;
}

.btnright01 {
	padding: 5px;
	text-align: center;
}

